In het nieuws
Identrust DST Root ca x3
verlopen 30 september

Sinds 30 september hebben miljoenen computers, smartphones en zelf spelcomputers geen connectie meer met het internet. Dit komt doordat er op hoog niveau een beveiligingscertificaat is verlopen, het "Identrust DST Root CA X3" certificaat. Dit is een elektronisch document dat website-authenticatie mogelijk maakt. Dit certificaat wordt gebruikt wanneer een internetgebruiker de browser start. Het controleert de betrouwbaarheid van de site waarnaar je surft. De gegevens zijn versleuteld en de inhoud van de websites die je bezoekt worden beschermd door een encryptie met publieke en privésleutels. De eerste kan met iedereen worden gedeeld. 
Actuaris Corinne Hénin, een cyberbeveiligingsexpert legt uit. “Iedereen met toegang tot uw openbare sleutel kan deze gebruiken om u versleutelde gegevens te sturen. Alleen u kunt deze ontsleutelen omdat u over de privésleutel beschikt”.

Wat is er veranderd op 30 september 2021?

Vanaf deze datum is dit “IdenTrust DST Root CA X3” verlopen. Deze certificering speelt echter de rol als betrouwbare autoriteit voor het ondertekenen en versleutelen van de meeste websites. De laatste is een certificeringsinstantie die in 2015 is gelanceerd en die webversleuteling op grote schaal beschikbaar heeft gemaakt, met name het vinden van HTTPS-verbindingen.  Doordat dit certificaat nu is verlopen hebben andere certificaten nu geen vertrouwde autoriteit meer om de betrouwbaarheid van uw verbinding te controleren. En hierdoor wordt de verbinding dus niet meer gemaakt. 

welke apparaten zijn hierdoor getroffen?

Het is alleen van invloed op oudere modellen smartphones, computers en spelcomputers waarvan de fabrikanten geen updates meer leveren. Het bedrijf Let’s Encrypt heeft zelfs een nieuw “ISRG Root X1” certificaat uitgegeven, maar deze werkt alleen op nieuwere apparaten.
 
Onderstaande versies, en alles wat ouder is, zijn getroffen:

  •  Windows XP Service Pack 3
  • MacOS 10.12.1r
  • iOS 10
  • Android 7.1.1
  • Mozilla Firefox 50
     

invloed op de driver of planner app - maar ook Studio

Wanneer de Driver App of Planner app  geïnstalleerd is op een Android toestel met een versie ouder dan 7.1.1. of iPhone met iOS 10 of lager dan zal deze applicatie niet meer in staat zijn om een beveiligde verbinding met onze servers te maken.
Windows XP staat ook in de lijst. Dit besturingssysteem van Microsoft wordt door Microsoft zelf niet meer
ondersteund. Wanneer dit besturingssysteem nog in gebruik is, is communicatie met onze Studio 3 applicatie niet meer mogelijk. Voor deze computers is het nodig deze te vervangen of te upgrade naar Windows 10.

Is Studio 2 nog in gebruik? 
Deze versie wordt niet meer ondersteund, en is vervangen door Studio 3. De upgrade is te vinden op de supportpagina.  

Tijdelijke workaround

Om toch gebruik te kunnen maken van de apps van Android versie 7.1.1. of lager wordt hebben we een tijdelijke aanpassing doorgevoerd waarbij de beveiligde verbinding vervangen door een standaard verbinding zonder versleuteling van gegevens. De apps blijven daardoor ook bij oudere versies van Android te gebruiken op dit moment maar we raden aan de systemen te upgraden voor de beste en veiligste ervaring.